<table border=0  cellspacing=0 cellpadding=0 width='96%'>
<%
dim word
sql="select top 1 id,topic,word,pic from news where hidden=1 and ispic=1 order by id desc"
set rs=joekoe_cms.exec(sql,1)
do while not rs.eof
  id=rs("id")
  topic=rs("topic")
    word=rs("word")
  response.write "    <tr><td style='line-height:150%'><a href='news_view.asp?id="&id&"' target=_blank alt='"&joekoe_cms.code_html(topic,1,0)&"'>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;"&joekoe_cms.code_html(word,1,112)&"</a></td></tr>"
  rs.movenext
loop
rs.close
%>
    </table>